file.reference.trampolina-public_html=public_html
file.reference.trampolina-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.trampolina-public_html}
test.folder=${file.reference.trampolina-test}
